#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 chell-quickcheck
version:              0.2.5.3
visibility:           public
id:                   chell-quickcheck-0.2.5.3-90N4i7c8MPjJCtK5VECN90
key:                  chell-quickcheck-0.2.5.3-90N4i7c8MPjJCtK5VECN90
license:              MIT
maintainer:           Chris Martin, Julie Moronuki
author:               John Millikin <john@john-millikin.com>
homepage:             https://github.com/typeclasses/chell
synopsis:             QuickCheck support for the Chell testing library
description:
    QuickCheck support for the <https://hackage.haskell.org/package/chell Chell> testing library.

category:             Testing
abi:                  d722363999798ca5cb9e8cf00ef9d6a6
exposed:              True
exposed-modules:      Test.Chell.QuickCheck
import-dirs:          /usr/lib/ghc-9.0.2/site-local/chell-quickcheck-0.2.5.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/chell-quickcheck-0.2.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-chell-quickcheck
hs-libraries:         HSchell-quickcheck-0.2.5.3-90N4i7c8MPjJCtK5VECN90
depends:
    QuickCheck-2.14.2-CKku5U4XaTZ1OrrQj3RQZM base-4.15.1.0
    chell-0.5.0.1-7SNesVcX5DU3A5tzgBNMSd
    random-1.2.1.1-5iWH2ycrnoQ5ZYD66L7QAJ

haddock-interfaces:
    /usr/share/doc/haskell-chell-quickcheck/html/chell-quickcheck.haddock

haddock-html:         /usr/share/doc/haskell-chell-quickcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

